Apache Tomcat 6.0.53

## org.apache.catalina.filters
Class Constants

    java.lang.Object
      org.apache.catalina.filters.Constants

    public final class Constants

extends java.lang.Object

Constants for this Java package.

Field Summary
`static java.lang.String` | `CSRF_NONCE_REQUEST_PARAM`
`static java.lang.String` | `CSRF_NONCE_SESSION_ATTR_NAME`
`static java.lang.String` | `METHOD_GET`
`static java.lang.String` | `Package`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### CSRF_NONCE_SESSION_ATTR_NAME

    public static final java.lang.String CSRF_NONCE_SESSION_ATTR_NAME

See Also:
  Constant Field Values

### CSRF_NONCE_REQUEST_PARAM

    public static final java.lang.String CSRF_NONCE_REQUEST_PARAM

See Also:
  Constant Field Values

### METHOD_GET

    public static final java.lang.String METHOD_GET

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.